Subject: bug#76924: 31.0.50; Wrong install location for systemd user unit file

From: Ulrich Müller <[email-masked]>
Date: Wed, 12 Mar 2025 18:43:34 +0100

>>>>> On Wed, 12 Mar 2025, Eli Zaretskii wrote:

> Thanks. So I guess we will add a configure time option with
> $(prefix)/lib/systemd/user as fallback?

Yes, option --with-systemduserunitdir with fallback as mentioned.

I'll try to come up with a patch before the end of the week.